## python3-catkin-tools 0.4.0

=== debian/changelog ===
python3-catkin-tools (0.4.0-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial wheezy jessie; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Mon, 18 Apr 2016 16:09:51 -0700
