=== debian/control ===
Source: python3-catkin-tools
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-catkin-tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-setuptools, python3-catkin-pkg (> 0.2.9), python3-yaml
Conflicts: python-catkin-tools
Description: Command line tools for working with catkin.
 Provides command line tools for working with catkin.
