## python3-catkin-tools 0.9.2

=== debian/changelog ===
python3-catkin-tools (0.9.2-1) xenial yakkety zesty artful bionic cosmic disco eoan focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@osrfoundation.org>  Tue, 10 Jan 2023 21:56:56 +0000
