## python3-catkin-tools 0.9.4

=== debian/changelog ===
python3-catkin-tools (0.9.4-1) xenial yakkety zesty artful bionic cosmic disco eoan focal stretch buster bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@osrfoundation.org>  Fri, 13 Sep 2024 20:45:01 +0000
