=== debian/control ===
Source: python3-catkin-tools
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://catkin-tools.readthedocs.org/

Package: python3-catkin-tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-setuptools, python3-catkin-pkg-modules, python3-yaml, python3-osrf-pycommon
Conflicts: python-catkin-tools
Description: Command line tools for working with catkin.
 Provides command line tools for working with catkin.
