=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 10 Jan 2023 21:56:56 +0000
+# Fri, 13 Sep 2024 20:45:01 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export DEB_BUILD=1
